html, body {
  font-family: Helvetica, Arial, sans-serif;
}

:root {
  box-sizing: border-box;
}

/* Floats clearfix */
.clearfix {
  content: '';
  clear: both;
  display: table;
}

/* HTMX Indicator show/hide on request*/
.htmx-indicator{
    display: none;
    transition: opacity 500ms ease-in;
}

.htmx-request .htmx-indicator{
    display: block;
}

.htmx-request.htmx-indicator{
    display: block;
}
